LOCAL_PATH:= $(call my-dir)
my_LOCAL_PATH:=$(LOCAL_PATH)

#include $(LOCAL_PATH)/issmlib\Android.mk
include $(call all-subdir-makefiles)


LOCAL_PATH := $(my_LOCAL_PATH)

include $(CLEAR_VARS)
LOCAL_PATH := $(my_LOCAL_PATH)
LOCAL_ALLOW_UNDEFINED_SYMBOLS := true
LOCAL_CFLAGS := -Wno-psabi -DHAVE_CONFIG_H
LOCAL_LDLIBS := -llog -ldl -lm
LOCAL_MODULE := IssmJni
LOCAL_SRC_FILES := Main.cpp 
LOCAL_STATIC_LIBRARIES := libISSMCore libgsl libgslcblas
include $(BUILD_SHARED_LIBRARY)
